Bug 1119057 - ascii-design-1.1.1 is available
Summary: ascii-design-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ascii-design
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 16:29 UTC by Upstream Release Monitoring
Modified: 2016-06-18 18:55 UTC (History)
2 users (show)

Fixed In Version: ascii-design-1.1.1-1.fc22 ascii-design-1.1.1-1.fc23 ascii-design-1.1.1-1.el7 ascii-design-1.1.1-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-07 01:18:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-13 16:29:51 UTC
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 1.1.0-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/ascii-design/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 mastaiza 2015-11-27 14:36:58 UTC
almost a year has passed and the program is not updated

Comment 2 Fedora Admin XMLRPC Client 2016-02-26 17:29:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-02-28 07:27:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Upstream Release Monitoring 2016-05-28 13:27:59 UTC
fale's ascii-design-1.1.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769037

Comment 5 Fedora Update System 2016-05-28 13:45:53 UTC
ascii-design-1.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73de2ba974

Comment 6 Fedora Update System 2016-05-28 13:46:01 UTC
ascii-design-1.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa2183242c

Comment 7 Fedora Update System 2016-05-28 13:46:05 UTC
ascii-design-1.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab9ea38493

Comment 8 Fedora Update System 2016-05-28 13:46:10 UTC
ascii-design-1.1.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9b8b2cf9a4

Comment 9 Fedora Update System 2016-05-29 00:20:37 UTC
ascii-design-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9b8b2cf9a4

Comment 10 Fedora Update System 2016-05-29 00:52:25 UTC
ascii-design-1.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73de2ba974

Comment 11 Fedora Update System 2016-05-29 00:53:13 UTC
ascii-design-1.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa2183242c

Comment 12 Fedora Update System 2016-05-29 00:55:32 UTC
ascii-design-1.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab9ea38493

Comment 13 Fedora Update System 2016-06-07 01:18:57 UTC
ascii-design-1.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-06-07 01:24:27 UTC
ascii-design-1.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-06-15 04:18:28 UTC
ascii-design-1.1.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-06-18 18:55:46 UTC
ascii-design-1.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.